.vessel{
    width: 1200px;
    margin: 0 auto;
}
.contect{
    margin-top: 40px;
    background: #fff;
    padding: 60px;
    border-radius: 20px;
    border: 1px solid #f5f5f5;
}

.shopping-main{
    float:left;
    width: 520px;
}

.form-item-row{
    margin-bottom: 30px;
}

.input-title{
    color: #333;
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: 500;
}

.form-item-width5{
    width: 50%;
}

.form-item-width100{
    width: 100%;
}

.form-input{
    width: 100%;
    height: 40px;
    border: 1px solid #E6E6E6;
    border-radius: 6px;
    padding: 2px 15px;
    box-sizing: border-box;
    outline: none;

}

.form-input:focus{
    border-radius: 6px;
    border: 1px solid #3490e3!important;
    caret-color:#3490e3!important;
}

.form-textarea{
    width: 100%;
    height:80px;
    border: 1px solid #E6E6E6;
    border-radius: 6px;
    padding: 8px 15px;
    box-sizing: border-box;
    outline: none;
}

.form-textarea:focus{
    border-radius: 6px;
    border: 1px solid #3490e3!important;
    caret-color:#3490e3!important;
}

.form-btn{
    display: inline-block;
    width: 100%;
    height: 40px;
    background: #3490e3;
    border-radius: 20px;
    border: 1px solid #3490e3;
    color: #fff;
    font-size: 18px;
    line-height: 37px;
    outline: none;
}
.form-center{
    position: relative;
}

.input-tips-right {
    position: absolute;
    top: 50%;
    transform: translate(8px, -50%);
    width: 100%;

}
.input-tips {
    color: #B3B3B3;
    font-size: 12px;
}
.form-block{
    margin-bottom: 10px;
}

.select-style{
    position: relative;
}
/* .form-select{
    border: 1px solid #E6E6E6;
    border-radius: 6px;
    outline: none;
    height: 40px;
    width: 100%;
    font-size: 16px;
    padding-left: 15px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
} */

.select-style:after {
    content:"▼";
    padding: 9px 8px;
    position: absolute;
    right: 15px; top: 0;
    z-index: 1;
    text-align: center;
    width: 10%;
    height: 100%;
    pointer-events: none;
    box-sizing: border-box;
}

.form-inline{
    /*display: inline-block;*/
    width: 200px;
    float:left;
    margin-right: 8px;
}

.product{
    float:right;
}

.product .info{
    width: 470px;

    border: 1px solid #E6E6E6;
    border-radius: 10px;
}
.product .info .goods{
    padding: 20px;

    border-bottom: 1px solid #E6E6E6;
}

.product .info .goods .goods-box{
    position: relative;
    display: flex;
}
.product .info .goods img{

    width: 100px;
    /*height: 96px;*/
}
.product .info .goods .goods-name{
    margin-left: 10px;
    font-size: 16px;
    color: #333333;
    font-weight: 500;
    margin-bottom: 4px;

}
.product .info .goods .sub-title{
    font-size: 12px;
    color: #999;
}

.product .info .goods .suit{
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    width: 84px;
    height: 24px;
    background: #3490e3;
    border-radius: 4px;
    display: inline-block;
    text-align: center;
    line-height: 24px;
    position: absolute;
    right: 0;
    bottom: 0;
}

.product .info .total{
    padding: 25px 33px;
}


.count{
    border-bottom: 1px solid #E6E6E6;
    padding-bottom: 12px;
}
.count p{

    font-size: 16px;
    text-align: right;
}

.count .total-row{
    margin-bottom: 10px;
}

.count .title{
    font-weight: 500;
    float:left;
}

.count .s-price{
    color: #B3B3B3;
    margin-right: 14px;
    text-decoration: line-through;
}

.count .l-price{
    color: #333;
}

.count .r-price{
    color: #FA3737;
}

.amount{
    border-bottom: none;
    margin-top: 20px;
}

.spec{
    margin-top: 20px;
    justify-content: center;

}
.spec-item{
    font-size: 13px;
    display: inline-block;
    margin-left: 8px;
    margin-bottom: 15px;

}
.spec-item .spec-btn{
    display: inline-block;
    width: 90px;
    height: 28px;
    line-height: 26px;
    border: 1.5px solid #e6e6e6;
    text-align: center;
    border-radius: 6px;
    color: #333;

}

.spec-item .spec-price{
    color: #B3B3B3;
    text-align: center;
    font-weight: 500;
}

.spec-item .spec-price .twd{
    font-size: 11px;
    margin-right: 4px;
}

.activate .spec-price{
    color: #FA3737;
}

.activate .spec-btn{
    border: 1.5px solid #3490e3;
    color: #3490e3;
}

.deliver-inline{
    display: inline-block;
    margin-right: 30px;
}


header{
    background-color: #3490e3;
}

.header-box{
    position: relative;
}

header .place{
    float:left;
    width: 63%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;

}

header .container{
    position: relative;
    z-index: 2;


}
.place .step{
    height: 72px;
    background: linear-gradient(106deg,transparent 21px,#fff 0);
    text-align: center;
    padding-top: 12px;
}
.place .conceal{
    height: 48px;
    line-height: 46px;
    background: linear-gradient(66deg,transparent 20px,#2f9448 0);
    text-align: center;
    color: #fff;
    font-size: 18px;
}

.separate{
    height: 47px;
    background: #F5F5F5;
    width: 100%;
}

.step-title{
    font-size: 20px;
    float:left;
    align-self: center;
    margin-right: 59px;
    padding-bottom: 5px;
}

.step-box{
    float:left;
    position: relative;
}
.step-box .step-item{
    text-align: left;
    display: inline-block;
    margin-right: 56px;
    align-self: center;
    position: relative;
    z-index: 2;
}
.step-box .step-item .circle{
    background-color: #3490e3;
    margin: 0;
    border-radius: 50%;
    /*padding: 1.5px 7.4px;*/
    width: 24px;
    height: 24px;
    display: inline-block;
    text-align: center;
    line-height: 24px;
    color: #fff;
    font-size: 16px;
}

.step-inline{
    display: inline-flex;
    justify-content: center;
    margin-right: 120px;

}

.step-box .step-item .explain{
    margin-top: 5px;
    font-size: 16px;
}

.step-inline .dotted-line{
    border-bottom:1px dashed #E6E6E6;
    height: 1px;
    width: 350px;
    position: absolute;
    top: 12px;
    z-index: 1;
}

.radioHidden{
    display: none;
}
.radioInput{
    display: inline-block;
    width:14px;
    height:14px;
    border:1px solid #3490e3;
    border-radius:100%;
    margin-right:10px;
/*    vertical-align: middle;*/
    position: relative;
    align-self: center;
}
.radioHidden:checked + .radioInput:after,.radioHidden:checked + label > .radioInput:after{
    content:"";
    display: inline-block;
    width:8px;
    height:8px;
    background:#3490e3;
    border-radius:100%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
}
.radioHidden:checked + .radioInput,.radioHidden:checked + label > .radioInput{
    border:1px solid #3490e3;
}
